Module tdlight.api
Package it.tdlight.jni

# Class TdApi.CheckStickerSetNameResult

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.CheckStickerSetNameResult

Direct Known Subclasses:
  `TdApi.CheckStickerSetNameResultNameInvalid`, `TdApi.CheckStickerSetNameResultNameOccupied`, `TdApi.CheckStickerSetNameResultOk`

Enclosing class:
  TdApi

public abstract static sealed class TdApi.CheckStickerSetNameResult extends TdApi.Object permits TdApi.CheckStickerSetNameResultOk, TdApi.CheckStickerSetNameResultNameInvalid, TdApi.CheckStickerSetNameResultNameOccupied
This class is an abstract base class. Represents result of checking whether a name can be used for a new sticker set.

## Constructor Summary

Constructors
Constructor
Description
`CheckStickerSetNameResult()`
Default class constructor.

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CheckStickerSetNameResult

public CheckStickerSetNameResult()
Default class constructor.